summaryrefslogtreecommitdiffstats
path: root/tests/shell/testcases/transactions/0015chain_0
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell/testcases/transactions/0015chain_0')
-rwxr-xr-xtests/shell/testcases/transactions/0015chain_04
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/shell/testcases/transactions/0015chain_0 b/tests/shell/testcases/transactions/0015chain_0
index 90f87182..42950b37 100755
--- a/tests/shell/testcases/transactions/0015chain_0
+++ b/tests/shell/testcases/transactions/0015chain_0
@@ -7,7 +7,7 @@ add chain x y
add chain x z
add rule x z jump y"
-$NFT -f - <<< $RULESET
+$NFT -f - <<< "$RULESET"
if [ $? -ne 0 ] ; then
echo "E: unable to load good ruleset" >&2
exit 1
@@ -18,7 +18,7 @@ delete chain x z
delete chain x y
delete table x"
-$NFT -f - <<< $RULESET
+$NFT -f - <<< "$RULESET"
if [ $? -ne 0 ] ; then
echo "E: unable to load good ruleset" >&2
exit 1